<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/bg_promotion_list_item" android:paddingLeft="10.0dip" android:paddingTop="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/v_root_poster" android:layout_width="fill_parent" android:layout_height="186.0dip">
        <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <TextView android:textColor="@color/white" android:layout_gravity="right" android:id="@id/tv_tag" android:background="@drawable/bg_promotion_list_tag" android:paddingLeft="8.0dip" android:paddingRight="8.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:text="@string/have_award" />
        <LinearLayout android:layout_gravity="bottom" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:orientation="horizontal" android:id="@id/ll_local" android:background="@drawable/bg_promotion_item_local_tag" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginBottom="10.0dip">
                <ImageView android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/ic_loaction_home_city_item" />
                <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:text="@string/local" />
            </LinearLayout>
            <TextView android:textSize="16.0dip" android:textColor="#ffffffff" android:layout_gravity="bottom" android:id="@id/tv_title" android:background="@color/c_70_000000" android:paddingLeft="10.0dip" android:paddingTop="8.0dip" android:paddingRight="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        </LinearLayout>
    </FrameLayout>
    <FrameLayout android:layout_width="fill_parent" android:layout_height="56.0dip">
        <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:layout_gravity="center_vertical" android:id="@id/tv_person_no_start" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/please_expect" />
        <LinearLayout android:layout_gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_person_part_num" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_gravity="center_vertical" android:id="@id/tv_person_part_already" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/already" />
            <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:layout_gravity="center_vertical" android:id="@id/tv_participant_num" android:background="@drawable/ic_time_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginRight="4.0dip" />
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/take_part_in" />
        </LinearLayout>
        <com.moji.newliveview.promotion.view.CountDownView android:layout_gravity="center|right" android:id="@id/view_count_down" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </FrameLayout>
</LinearLayout>